## org.gnu.gtk.event
Interface MouseMotionListener

public interface MouseMotionListener

This is the listener interface for receiving mouse motion events for a Widget.

See Also:
  `MouseMotionEvent`

Method Summary
`boolean` `mouseMotionEvent(MouseMotionEvent event)` This method is called whenever a mouse motion event occurs.

Method Detail

### mouseMotionEvent

    public boolean mouseMotionEvent(MouseMotionEvent event)

  This method is called whenever a mouse motion event occurs.